Mobileread
Upcoming Sigil 0.9.13 Release
#1  DiapDealer 02-16-2019, 10:56 AM
Your preference INI files from Sigil 0.9.11/12 will not be compatible with Sigil 0.9.13+

See the Sigil Wiki for specific details.

Get prepared now with good backups of your Sigil-0.9.10 (and earlier) preferences to ensure a smooth transition.

Today's Posts | Search this Thread | Login | Register